.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.753906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.278207,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.278207,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.278207,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.281046,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.281046,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.281046,0.000000,0.000000,0.283885,0,0);}
.m3{transform:matrix(0.281818,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.281818,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.281818,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m4{transform:matrix(0.292402,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.292402,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.292402,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-12.080000px;}
._c{margin-left:-10.880000px;}
._13{margin-left:-7.728000px;}
._1{margin-left:-4.872000px;}
._2{margin-left:-2.912000px;}
._0{margin-left:-1.008000px;}
._6{width:1.440000px;}
._7{width:2.584000px;}
._8{width:4.216000px;}
._3{width:5.488000px;}
._4{width:6.664000px;}
._9{width:8.280000px;}
._b{width:10.072000px;}
._a{width:14.074000px;}
._5{width:17.472000px;}
._10{width:23.203673px;}
._12{width:24.936800px;}
._11{width:26.860000px;}
._f{width:31.494800px;}
._e{width:35.867200px;}
._17{width:43.707600px;}
._15{width:45.287600px;}
._16{width:64.078000px;}
._14{width:66.623200px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:4.003200px;}
.fs9{font-size:4.134800px;}
.fs7{font-size:4.669600px;}
.fs6{font-size:4.744400px;}
.fsb{font-size:6.706800px;}
.fsa{font-size:6.748000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:23.278576px;}
.y41{bottom:25.757801px;}
.y40{bottom:29.859940px;}
.y3f{bottom:43.486423px;}
.y3e{bottom:57.112906px;}
.y13{bottom:64.791316px;}
.y6d{bottom:69.712407px;}
.y6e{bottom:69.719447px;}
.y71{bottom:70.299254px;}
.y3d{bottom:70.739390px;}
.y72{bottom:74.291927px;}
.y6c{bottom:77.966195px;}
.y6f{bottom:78.182629px;}
.y12{bottom:78.417799px;}
.y70{bottom:79.900361px;}
.y3c{bottom:84.365873px;}
.y11{bottom:95.263085px;}
.y3b{bottom:97.992356px;}
.y10{bottom:108.889568px;}
.y3a{bottom:111.618840px;}
.yf{bottom:122.516052px;}
.y39{bottom:129.787484px;}
.ye{bottom:139.361451px;}
.yd{bottom:155.331235px;}
.y33{bottom:157.523282px;}
.y69{bottom:168.252775px;}
.y38{bottom:171.149652px;}
.y32{bottom:171.149765px;}
.y68{bottom:181.879258px;}
.y31{bottom:187.995051px;}
.y73{bottom:191.082358px;}
.y67{bottom:194.143093px;}
.y37{bottom:201.621421px;}
.y30{bottom:201.621534px;}
.y66{bottom:206.406928px;}
.y36{bottom:218.466820px;}
.y2f{bottom:218.466934px;}
.y65{bottom:218.670763px;}
.y42{bottom:218.706192px;}
.y8c{bottom:221.947365px;}
.y64{bottom:230.934598px;}
.y86{bottom:231.331242px;}
.y8b{bottom:231.599457px;}
.y2e{bottom:235.312219px;}
.y85{bottom:240.983335px;}
.y8a{bottom:241.251549px;}
.y51{bottom:242.847551px;}
.y63{bottom:243.198433px;}
.y2d{bottom:248.938703px;}
.y84{bottom:250.635427px;}
.y89{bottom:250.903642px;}
.y62{bottom:255.462268px;}
.y83{bottom:260.287519px;}
.y88{bottom:260.555734px;}
.y2c{bottom:265.783988px;}
.y61{bottom:267.726103px;}
.y82{bottom:269.939612px;}
.y87{bottom:270.207826px;}
.y2b{bottom:279.410472px;}
.y75{bottom:287.442829px;}
.y74{bottom:287.867521px;}
.y60{bottom:289.646459px;}
.y2a{bottom:296.255871px;}
.y29{bottom:313.101157px;}
.y5f{bottom:318.873676px;}
.y28{bottom:326.727640px;}
.y46{bottom:327.682289px;}
.y5e{bottom:332.500159px;}
.y45{bottom:336.766611px;}
.y27{bottom:340.354123px;}
.y43{bottom:341.827373px;}
.y44{bottom:345.850933px;}
.y26{bottom:353.980606px;}
.y5d{bottom:355.783277px;}
.y35{bottom:370.825892px;}
.y25{bottom:370.826006px;}
.y50{bottom:374.176758px;}
.y5c{bottom:382.739413px;}
.y4f{bottom:384.396620px;}
.y5b{bottom:385.010494px;}
.y24{bottom:387.671291px;}
.y4e{bottom:394.616483px;}
.y5a{bottom:398.636977px;}
.y23{bottom:401.297775px;}
.y4d{bottom:404.836345px;}
.y22{bottom:414.924258px;}
.y4c{bottom:415.056208px;}
.y49{bottom:416.211620px;}
.y52{bottom:416.612012px;}
.y59{bottom:421.919981px;}
.y48{bottom:426.431482px;}
.y4b{bottom:426.831874px;}
.y21{bottom:428.550741px;}
.y47{bottom:436.651345px;}
.y4a{bottom:437.051736px;}
.y20{bottom:445.396141px;}
.y5{bottom:457.649188px;}
.y1f{bottom:459.022624px;}
.y7d{bottom:469.794700px;}
.y4{bottom:471.275671px;}
.y34{bottom:472.648994px;}
.y1e{bottom:472.649107px;}
.y7c{bottom:479.446792px;}
.y81{bottom:479.607698px;}
.y7b{bottom:489.098884px;}
.y80{bottom:489.259790px;}
.y1d{bottom:489.494393px;}
.y3{bottom:494.558789px;}
.y7a{bottom:498.750976px;}
.y7f{bottom:498.911883px;}
.y1c{bottom:503.120876px;}
.y79{bottom:508.403069px;}
.y7e{bottom:508.563975px;}
.y2{bottom:513.635865px;}
.y1b{bottom:516.747359px;}
.y6b{bottom:525.329546px;}
.y6a{bottom:525.450254px;}
.y1a{bottom:530.373843px;}
.y58{bottom:531.618508px;}
.y78{bottom:537.704323px;}
.y57{bottom:548.463794px;}
.y19{bottom:550.438044px;}
.y77{bottom:551.330806px;}
.yc{bottom:551.425170px;}
.y76{bottom:564.957289px;}
.yb{bottom:565.051653px;}
.y56{bottom:565.309193px;}
.y18{bottom:570.502246px;}
.ya{bottom:578.678136px;}
.y1{bottom:581.099789px;}
.y55{bottom:582.154479px;}
.y17{bottom:584.128729px;}
.y9{bottom:592.304619px;}
.y16{bottom:597.755213px;}
.y54{bottom:598.999878px;}
.y8{bottom:605.931103px;}
.y15{bottom:611.381696px;}
.y53{bottom:622.282883px;}
.y14{bottom:625.008179px;}
.y7{bottom:629.214220px;}
.y6{bottom:648.291297px;}
.hc{height:3.010134px;}
.he{height:4.882550px;}
.hd{height:4.912544px;}
.hb{height:4.933631px;}
.ha{height:5.754917px;}
.h9{height:5.847102px;}
.h6{height:20.644531px;}
.h5{height:23.593750px;}
.h4{height:29.492188px;}
.h7{height:35.390625px;}
.h3{height:41.289063px;}
.h2{height:58.984375px;}
.h8{height:127.504139px;}
.h1{height:636.470323px;}
.h0{height:675.959871px;}
.w2{width:145.598974px;}
.w1{width:792.039340px;}
.w0{width:956.000000px;}
.x0{left:15.329794px;}
.x17{left:22.315865px;}
.x4{left:23.906643px;}
.x19{left:33.374778px;}
.x3{left:36.229980px;}
.x1{left:43.454514px;}
.x18{left:45.473619px;}
.x9{left:54.720550px;}
.xa{left:55.927630px;}
.xc{left:112.659903px;}
.xb{left:153.163829px;}
.xd{left:188.785841px;}
.xe{left:195.223446px;}
.x2{left:251.070680px;}
.x14{left:254.473667px;}
.x16{left:330.254855px;}
.x1b{left:360.511666px;}
.x15{left:363.708212px;}
.x1a{left:409.987156px;}
.x1c{left:442.776222px;}
.xf{left:486.047006px;}
.x11{left:495.703414px;}
.x10{left:498.922443px;}
.x12{left:560.506199px;}
.x13{left:564.770947px;}
.x5{left:721.023333px;}
.x7{left:730.679967px;}
.x6{left:733.898883px;}
.x8{left:870.074235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-14.184144pt;}
._c{margin-left:-12.775123pt;}
._13{margin-left:-9.074095pt;}
._1{margin-left:-5.720625pt;}
._2{margin-left:-3.419224pt;}
._0{margin-left:-1.183578pt;}
._6{width:1.690825pt;}
._7{width:3.034092pt;}
._8{width:4.950360pt;}
._3{width:6.443922pt;}
._4{width:7.824763pt;}
._9{width:9.722244pt;}
._b{width:11.826382pt;}
._a{width:16.525467pt;}
._5{width:20.515345pt;}
._10{width:27.245384pt;}
._12{width:29.280394pt;}
._11{width:31.538585pt;}
._f{width:36.980693pt;}
._e{width:42.114696pt;}
._17{width:51.320769pt;}
._15{width:53.175980pt;}
._16{width:75.239369pt;}
._14{width:78.227902pt;}
.fs8{font-size:4.700494pt;}
.fs9{font-size:4.855016pt;}
.fs7{font-size:5.482970pt;}
.fs6{font-size:5.570799pt;}
.fsb{font-size:7.875018pt;}
.fsa{font-size:7.923394pt;}
.fs4{font-size:32.877155pt;}
.fs3{font-size:37.573891pt;}
.fs2{font-size:46.967364pt;}
.fs5{font-size:56.360837pt;}
.fs1{font-size:65.754310pt;}
.fs0{font-size:93.934728pt;}
.y0{bottom:27.333333pt;}
.y41{bottom:30.244400pt;}
.y40{bottom:35.061067pt;}
.y3f{bottom:51.061067pt;}
.y3e{bottom:67.061067pt;}
.y13{bottom:76.076933pt;}
.y6d{bottom:81.855200pt;}
.y6e{bottom:81.863467pt;}
.y71{bottom:82.544267pt;}
.y3d{bottom:83.061067pt;}
.y72{bottom:87.232400pt;}
.y6c{bottom:91.546667pt;}
.y6f{bottom:91.800800pt;}
.y12{bottom:92.076933pt;}
.y70{bottom:93.817733pt;}
.y3c{bottom:99.061067pt;}
.y11{bottom:111.856400pt;}
.y3b{bottom:115.061067pt;}
.y10{bottom:127.856400pt;}
.y3a{bottom:131.061067pt;}
.yf{bottom:143.856400pt;}
.y39{bottom:152.394400pt;}
.ye{bottom:163.636000pt;}
.yd{bottom:182.387467pt;}
.y33{bottom:184.961333pt;}
.y69{bottom:197.559733pt;}
.y38{bottom:200.961200pt;}
.y32{bottom:200.961333pt;}
.y68{bottom:213.559733pt;}
.y31{bottom:220.740800pt;}
.y73{bottom:224.365867pt;}
.y67{bottom:227.959733pt;}
.y37{bottom:236.740667pt;}
.y30{bottom:236.740800pt;}
.y66{bottom:242.359733pt;}
.y36{bottom:256.520267pt;}
.y2f{bottom:256.520400pt;}
.y65{bottom:256.759733pt;}
.y42{bottom:256.801333pt;}
.y8c{bottom:260.607067pt;}
.y64{bottom:271.159733pt;}
.y86{bottom:271.625467pt;}
.y8b{bottom:271.940400pt;}
.y2e{bottom:276.299867pt;}
.y85{bottom:282.958800pt;}
.y8a{bottom:283.273733pt;}
.y51{bottom:285.147733pt;}
.y63{bottom:285.559733pt;}
.y2d{bottom:292.299867pt;}
.y84{bottom:294.292133pt;}
.y89{bottom:294.607067pt;}
.y62{bottom:299.959733pt;}
.y83{bottom:305.625467pt;}
.y88{bottom:305.940400pt;}
.y2c{bottom:312.079333pt;}
.y61{bottom:314.359733pt;}
.y82{bottom:316.958800pt;}
.y87{bottom:317.273733pt;}
.y2b{bottom:328.079333pt;}
.y75{bottom:337.510800pt;}
.y74{bottom:338.009467pt;}
.y60{bottom:340.098267pt;}
.y2a{bottom:347.858933pt;}
.y29{bottom:367.638400pt;}
.y5f{bottom:374.416400pt;}
.y28{bottom:383.638400pt;}
.y46{bottom:384.759333pt;}
.y5e{bottom:390.416400pt;}
.y45{bottom:395.426000pt;}
.y27{bottom:399.638400pt;}
.y43{bottom:401.368267pt;}
.y44{bottom:406.092667pt;}
.y26{bottom:415.638400pt;}
.y5d{bottom:417.755067pt;}
.y35{bottom:435.417867pt;}
.y25{bottom:435.418000pt;}
.y50{bottom:439.352400pt;}
.y5c{bottom:449.406533pt;}
.y4f{bottom:451.352400pt;}
.y5b{bottom:452.073200pt;}
.y24{bottom:455.197467pt;}
.y4e{bottom:463.352400pt;}
.y5a{bottom:468.073200pt;}
.y23{bottom:471.197467pt;}
.y4d{bottom:475.352400pt;}
.y22{bottom:487.197467pt;}
.y4c{bottom:487.352400pt;}
.y49{bottom:488.709067pt;}
.y52{bottom:489.179200pt;}
.y59{bottom:495.411733pt;}
.y48{bottom:500.709067pt;}
.y4b{bottom:501.179200pt;}
.y21{bottom:503.197467pt;}
.y47{bottom:512.709067pt;}
.y4a{bottom:513.179200pt;}
.y20{bottom:522.977067pt;}
.y5{bottom:537.364400pt;}
.y1f{bottom:538.977067pt;}
.y7d{bottom:551.625467pt;}
.y4{bottom:553.364400pt;}
.y34{bottom:554.976933pt;}
.y1e{bottom:554.977067pt;}
.y7c{bottom:562.958800pt;}
.y81{bottom:563.147733pt;}
.y7b{bottom:574.292133pt;}
.y80{bottom:574.481067pt;}
.y1d{bottom:574.756533pt;}
.y3{bottom:580.703067pt;}
.y7a{bottom:585.625467pt;}
.y7f{bottom:585.814400pt;}
.y1c{bottom:590.756533pt;}
.y79{bottom:596.958800pt;}
.y7e{bottom:597.147733pt;}
.y2{bottom:603.103067pt;}
.y1b{bottom:606.756533pt;}
.y6b{bottom:616.833600pt;}
.y6a{bottom:616.975333pt;}
.y1a{bottom:622.756533pt;}
.y58{bottom:624.218000pt;}
.y78{bottom:631.363867pt;}
.y57{bottom:643.997467pt;}
.y19{bottom:646.315600pt;}
.y77{bottom:647.363867pt;}
.yc{bottom:647.474667pt;}
.y76{bottom:663.363867pt;}
.yb{bottom:663.474667pt;}
.y56{bottom:663.777067pt;}
.y18{bottom:669.874667pt;}
.ya{bottom:679.474667pt;}
.y1{bottom:682.318133pt;}
.y55{bottom:683.556533pt;}
.y17{bottom:685.874667pt;}
.y9{bottom:695.474667pt;}
.y16{bottom:701.874667pt;}
.y54{bottom:703.336133pt;}
.y8{bottom:711.474667pt;}
.y15{bottom:717.874667pt;}
.y53{bottom:730.674667pt;}
.y14{bottom:733.874667pt;}
.y7{bottom:738.813333pt;}
.y6{bottom:761.213333pt;}
.hc{height:3.534452pt;}
.he{height:5.733013pt;}
.hd{height:5.768231pt;}
.hb{height:5.792991pt;}
.ha{height:6.757332pt;}
.h9{height:6.865575pt;}
.h6{height:24.240480pt;}
.h5{height:27.703406pt;}
.h4{height:34.629258pt;}
.h7{height:41.555109pt;}
.h3{height:48.480961pt;}
.h2{height:69.258515pt;}
.h8{height:149.713333pt;}
.h1{height:747.333333pt;}
.h0{height:793.701333pt;}
.w2{width:170.960000pt;}
.w1{width:930.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:18.000000pt;}
.x17{left:26.202933pt;}
.x4{left:28.070800pt;}
.x19{left:39.188133pt;}
.x3{left:42.540667pt;}
.x1{left:51.023600pt;}
.x18{left:53.394400pt;}
.x9{left:64.252000pt;}
.xa{left:65.669333pt;}
.xc{left:132.283467pt;}
.xb{left:179.842533pt;}
.xd{left:221.669333pt;}
.xe{left:229.228267pt;}
.x2{left:294.803200pt;}
.x14{left:298.798933pt;}
.x16{left:387.780000pt;}
.x1b{left:423.307067pt;}
.x15{left:427.060400pt;}
.x1a{left:481.400400pt;}
.x1c{left:519.900800pt;}
.xf{left:570.708667pt;}
.x11{left:582.047067pt;}
.x10{left:585.826800pt;}
.x12{left:658.137467pt;}
.x13{left:663.145067pt;}
.x5{left:846.614133pt;}
.x7{left:857.952800pt;}
.x6{left:861.732400pt;}
.x8{left:1021.627333pt;}
}
